/*================================ Satrt large screens =========================*/
@media (min-width: 1440px){
    .cart-pg .container-fluid,
    .profile-pg .container-fluid{
        padding: 0 100px;
    }
}
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{

    .navs-wrapper .input-group-btn{
        position: absolute;
        left: 0;
    }
    .navs-wrapper .middle-nav .icons-wrapper ,
    .navs-wrapper .middle-nav .search-container{
        margin: 10px 0;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    header .swiper-container .swiper-slide .content .images-wrapper {
        display: none;
    }
    header .swiper-container .swiper-slide .content .text {
        padding: 70px 15px 150px 15px;
    }
    .products-sec .nav-wrapper .nav .nav-link {
        width: 150px;
        margin-bottom: 5px;
    }
    .offers-sec .item .text {
        padding: 20px 50px;
    }
    .offers-sec .item .text::after{
        content: '';
        position: absolute;
        background-color: #444;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        opacity: .8;
        padding: 20px;
    }
    .products-sec .products-filter .form-group {
        margin-bottom: .5rem;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    .navs-wrapper .middle-nav .search-container .input-group .form-control-select {
        display: none;
    }
    .navs-wrapper .middle-nav .search-container .input-group .form-control.input-lg {
        border-radius:  25px !important;
    }
    .checkout {
        width: 100%;
    }
    .credit-card-box .front, .credit-card-box .back {
        width: 300px;
    }
    .credit-card-box {
        width: 300px;
    }
    .form fieldset.card-expire ,
    .form fieldset.fieldset-ccv {
        width: 100%;
    }
    .checkout-pg .credit-card .checkout {
        padding: 160px 45px 200px;
    }
    .form fieldset input.input-cart-number, 
    .form fieldset .select.input-cart-number {
        width: 46%;
        margin: 5px;    
    }

}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
